/*                                                 
    ____  ____  ____  __  ______   _______________
   / __ \/ __ \/ __ \/ / / / __ \ / ___/ ___/ ___/
  / /_/ / /_/ / /_/ / /_/ / /_/ // /__(__  |__  ) 
 / .___/\____/ .___/\__,_/ .___(_)___/____/____/  
/_/         /_/         /_/                       

*/

/* -----------------------------------------------
POPUP GENERAL
----------------------------------------------- */

.popup,
.popup * {
    box-sizing: border-box;
}
.popup {
    pointer-events: all;
}
.popup .popup-content {
    width: calc(100% - 2rem);
    max-width: 750px;
    max-height: 600px;
    padding: 4rem 0 4rem 2rem;
    margin: 0 1rem;
    position: fixed;
    top: 50%;
    left: calc(50% - 1rem);
    transition: ease-in-out .25s;
    transform: translate(-50%, -50%);
    z-index: 10008;
    font-size: 16px;
    text-shadow: none !important;
    box-shadow: 0px 0px 15px -5px #000;
    visibility: hidden;
    opacity: 0;
    background: #FFF;
    overflow: hidden;
}
.popup .popup-content.opened {
    visibility: visible;
    opacity: 1;
}
.popup .popup-content > div {
    max-height: calc(600px - 6rem);
    padding-right: calc(2rem - 14px);
    overflow-y: auto;
}
.popup .popup-content > div::-webkit-scrollbar {
    width: 14px;
    height: 18px;
}
.popup .popup-content > div::-webkit-scrollbar-thumb {
    height: 6px;
    border: 4px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    -webkit-border-radius: 7px;
    background-color: rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: inset -1px -1px 0px rgba(0, 0, 0, 0.05), inset 1px 1px 0px rgba(0, 0, 0, 0.05);
}
.popup .popup-content > div::-webkit-scrollbar-thumb:hover {
    background-color: rgb(0 0 0 / 25%);
}
.popup .popup-content > div::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
.popup .popup-content > div::-webkit-scrollbar-corner {
    background-color: transparent;
}
.popup-shade {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    background: transparent;
    transition: all .25s;
    z-index: 10007;
}
.popup-shade.cover {
    visibility: visible;
    opacity: 1;
    background: rgba(0, 0, 0, 0.5);
}
.popup .popup-close {
    position: absolute;
    line-height: 1;
    min-width: 50px;
    min-height: 50px;
    text-align: center;
    top: 0;
    right: 0;
    padding: 1rem;
    font-size: 1rem;
    transition: all .25s;
    text-decoration: none !important;
    color: #ffffff;
    background: #d6412b;
}
.popup .popup-close::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 100%;
    border-left: 15px solid transparent;
    border-top: 3.2rem solid #d6412b;
}

/* -----------------------------------------------
MEDIA QUERIES
----------------------------------------------- */

@media screen and (max-width: 900px) and (orientation:landscape) {
    .popup .popup-content {
        height: 300px !important;
    }
}